*$ CREATE AABLMD.FOR
*COPY AABLMD
*
*=== Aablmd ===========================================================*
*
* Start_G77_seq
*     SUBROUTINE AABLMD

*     INCLUDE '(DBLPRC)'
*     INCLUDE '(DIMPAR)'
*     INCLUDE '(IOUNIT)'
* End_G77_seq
* Start_GFort_seq
      MODULE AABLMD
* End_GFort_seq
* Start_G95_seq
*     MODULE AABLMD
* End_G95_seq
*
*----------------------------------------------------------------------*
*                                                                      *
*     Copyright (C) 1997-2011      by    Alfredo Ferrari & Paola Sala  *
*     All Rights Reserved.                                             *
*                                                                      *
*                                                                      *
*     Created on 15 October 1997   by    Alfredo Ferrari & Paola Sala  *
*                                                   Infn - Milan       *
*                                                                      *
*     Last change on 20-Sep-11     by    Alfredo Ferrari               *
*                                                                      *
*                                                                      *
*----------------------------------------------------------------------*
*
* Start_G77_seq
*     WRITE (LUNOUT,'(A)')
*    &     ' <<< Invalid module procedure for Fortran-77 >>'
*     WRITE (LUNERR,'(A)')
*    &     ' <<< Invalid module precedure for Fortran-77 >>'
*     CALL FLABRT ( 'AABLMD', 'INVALID MODULE' )
* End_G77_seq
* Start_GFort_seq
      DOUBLE PRECISION, ALLOCATABLE, SAVE, TARGET :: ALSTOR(:)
      INTEGER, SAVE :: NBLNMX = 0
      DOUBLE PRECISION, POINTER, SAVE :: GMSTOR(:)
      DOUBLE PRECISION, POINTER, SAVE :: BRMBRR(:)
      DOUBLE PRECISION, POINTER, SAVE :: BRMEXP(:)
      DOUBLE PRECISION, POINTER, SAVE :: BRMSIG(:)
      DOUBLE PRECISION, POINTER, SAVE :: COMSCO(:)
      CHARACTER(LEN=8), POINTER, SAVE :: CHBLNK(:)
      REAL,             POINTER, SAVE :: SIGGTT(:)
      REAL,             POINTER, SAVE :: SIGGDR(:)
      INTEGER,          POINTER, SAVE :: NSTOR (:)
      LOGICAL,          POINTER, SAVE :: LBSTOR(:)
      INTEGER*2,        POINTER, SAVE :: JVSTOR(:)
* End_GFort_seq
* Start_G95_seq
*     DOUBLE PRECISION, ALLOCATABLE, SAVE, TARGET :: ALSTOR(:)
*     INTEGER, SAVE :: NBLNMX = 0
*     DOUBLE PRECISION, POINTER, SAVE :: GMSTOR(:)
*     DOUBLE PRECISION, POINTER, SAVE :: BRMBRR(:)
*     DOUBLE PRECISION, POINTER, SAVE :: BRMEXP(:)
*     DOUBLE PRECISION, POINTER, SAVE :: BRMSIG(:)
*     DOUBLE PRECISION, POINTER, SAVE :: COMSCO(:)
*     CHARACTER(LEN=8), POINTER, SAVE :: CHBLNK(:)
*     REAL,             POINTER, SAVE :: SIGGTT(:)
*     REAL,             POINTER, SAVE :: SIGGDR(:)
*     INTEGER,          POINTER, SAVE :: NSTOR (:)
*     LOGICAL,          POINTER, SAVE :: LBSTOR(:)
*     INTEGER*2,        POINTER, SAVE :: JVSTOR(:)
* End_G95_seq
*=== End of module Aablmd =============================================*
* Start_G77_seq
*     END
* End_G77_seq
* Start_GFort_seq
      END MODULE AABLMD
* End_GFort_seq
* Start_G95_seq
*     END MODULE AABLMD
* End_G95_seq

